Airflow Mysql Provider Apache Airflow Mysql Provider

Do you want an email whenever new security vulnerabilities are reported in Apache Airflow Mysql Provider?

By the Year

In 2023 there have been 1 vulnerability in Apache Airflow Mysql Provider with an average score of 9.8 out of ten. Airflow Mysql Provider did not have any published security vulnerabilities last year. That is, 1 more vulnerability have already been reported in 2023 as compared to last year.

Year Vulnerabilities Average Score
2023 1 9.80
2022 0 0.00
2021 0 0.00
2020 0 0.00
2019 0 0.00
2018 0 0.00

It may take a day or so for new Airflow Mysql Provider vulnerabilities to show up in the stats or in the list of recent security vulnerabilties. Additionally vulnerabilities may be tagged under a different product or component name.

Recent Apache Airflow Mysql Provider Security Vulnerabilities

Improper Neutralization of Special Elements used in a Command ('Command Injection') vulnerability in Apache Software Foundation Apache Airflow

CVE-2023-22884 9.8 - Critical - January 21, 2023

Improper Neutralization of Special Elements used in a Command ('Command Injection') vulnerability in Apache Software Foundation Apache Airflow, Apache Software Foundation Apache Airflow MySQL Provider.This issue affects Apache Airflow: before 2.5.1; Apache Airflow MySQL Provider: before 4.0.0.

Command Injection

Stay on top of Security Vulnerabilities

Want an email whenever new vulnerabilities are published for Apache Airflow Providers Mysql or by Apache? Click the Watch button to subscribe.

Apache
Vendor

subscribe